# Class goog.testing.JsUnitException

code »

    Error
      └ goog.testing.JsUnitException

## Constructor

goog.testing.JsUnitException ( comment, opt_message )

Parameters

comment: `string`
  A summary for the exception.
opt_message: `?string=`
  A description of the exception.

Show:Public Protected Private

## Instance Methods

### Defined in `goog.testing.JsUnitException`

code »toString ( ) ⇒ `string`

## Instance Properties

### Defined in `goog.testing.JsUnitException`

code »comment : `(null|string)`
code »isJsUnitException : `boolean`
code »jsUnitMessage : `string`
code »stackTrace : `string`

## Static Properties

code »goog.testing.JsUnitException.superClass_ : `Error.prototype`